RubyGems Navigation menu

Reverse dependencies for karafka-enterprise Latest version of the following gems require karafka-enterprise

Total downloads 1,946

For this version 1,946

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: